Subject: bug#28443: 26.0.50; Pause when fullscreening when ns-use-native-fullscreen is nil on macOS

From: Alan Third <[email-masked]>
Date: Sun, 17 Nov 2024 18:27:51 +0000

On Sun, Nov 17, 2024 at 11:22:12AM -0500, Aaron Jensen wrote:
> On Sun, Nov 17, 2024 at 3:58 AM, Alan Third <[email-masked]> wrote:
> 
> > Looks like it's good on 10.14 too. The rewrite of the frame creation code
> > a few years ago probably fixed it.
> >
> 
> Ah, that makes sense. Thanks for testing. Anything else we should check
> before installing this patch?

I suppose ideally it would be nice to check it on some *ancient*
version of macOS (10.6 or something?), just in case it's different,
but good luck finding someone...

> Related, would you mind testing and reviewing my patch on bug#52085 as well?

I don't see a patch on that bug thread, and it's been closed for a
while. Is that the right number?
-- 
Alan Third